Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4168 - smbprint does not work correctly
Summary: smbprint does not work correctly
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rhs-printfilters
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-22 20:28 UTC by ohmori
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-28 14:46:10 UTC


Attachments (Terms of Use)

Description ohmori 1999-07-22 20:28:40 UTC
smbprint does not work correctly,
on rhs-printfilters-1.55 and 1.56

rhs-printfilters-1.53 - printable
rhs-printfilters-1.55 - not printable
rhs-printfilters-1.56 - not printable

Comment 1 Bill Nottingham 1999-07-22 20:49:59 UTC
What version of samba do you have installed; also, what's
the error, if any - does it just not print anything?

Comment 2 ohmori 1999-07-22 21:19:59 UTC
I installed samba-2.0.4b-6.
and it doesn't print anything.

But in the same setting, rhs-printfilters-1.53 can print evrything.

Comment 3 Bill Nottingham 1999-07-22 21:39:59 UTC
What happens if you try rhs-printfilters-1.57 from the latest
Raw Hide release? (will show up later today...)

Comment 4 Cristian Gafton 1999-07-28 06:54:59 UTC
assigned to notting

Comment 5 ohmori 1999-07-28 07:03:59 UTC
I tried rhs-printfilters-1.57 in RawHide.
It work correctly. Thanks.


Note You need to log in before you can comment on or make changes to this bug.